Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

Error after installing new version 1.01

edited December 2006 in Vanilla 1.0 Help
I was able to fix another error using the forum but so far I haven't found this one. I just activated a Poll 1.2 and got this error when I clicked on the Poll link. Notice: Trying to get property of non-object in /usr/local/www/forum.smartpoa.com/www/library/Vanilla/Vanilla.Control.CommentGrid.php on line 85 Notice: Trying to get property of non-object in /usr/local/www/forum.smartpoa.com/www/comments.php on line 42 Wonder if this extension needs to be updated for Version 1.01? Thanks any help is appreciated. Charlie

Comments

  • Options
    edited September 2006
    Hey Silencio/Charlie. The most up to date version of Poll is 1.3, I believe. I'd say install that then holler if the problems persist...
  • Options
    jsamlarose, Thanks, I am getting my feet wet but learning it pretty well I think. I have the forum up and working with extensions installed and have had a few errors and crashes but other than that we are smokin right along. This is one incredible forum. I love Vanilla! Thanks for your help. Sorry for the delay in replying.
This discussion has been closed.